Metacat - Task #6067

Story # 6062 (Closed): Deprecate skin configuration

Update documentation to reflect the new metacatui theme mechanism
09/05/2013 04:45 PM - ben leinfelder

Status: Closed Start date: 09/05/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0 Spent time: 0.00 hour
Description

History

#1 - 09/23/2013 12:03 PM - Lauren Walker

- Status changed from New to Feedback

#2 - 10/02/2013 11:40 AM - ben leinfelder
- Status changed from Feedback to Closed

- translation missing: en.field_remaining_hours set to 0.0
